/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/357013");
  
@font-face {font-family: 'FuturaBTWXX-Book';src: url('../fonts/357013_0_0.eot');src: url('../fonts/357013_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/357013_0_0.woff2') format('woff2'),url('../fonts/357013_0_0.woff') format('woff'),url('../fonts/357013_0_0.ttf') format('truetype');}
  
@font-face {font-family: 'FuturaBTWXX-Bold';src: url('../fonts/357013_1_0.eot');src: url('../fonts/357013_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/357013_1_0.woff2') format('woff2'),url('../fonts/357013_1_0.woff') format('woff'),url('../fonts/357013_1_0.ttf') format('truetype');}

html,
body {
  height: 100%;
  min-height: 100%;
  position: relative;
}

body {
  color: #af9d80;
  font-family: 'FuturaBTWXX-Book';
  min-width: 360px;
}

a {
  color: #8d734a;
}

a:hover {
  color: #af9d80;
}

dt {
  font-weight: normal;
}

dd {
  font-family: 'FuturaBTWXX-Bold';
}

h1 {
  font-family: 'FuturaBTWXX-Bold';
  font-size: 28px;
}

h2 {
  font-family: 'FuturaBTWXX-Bold';
  font-size: 18px;
}

strong {
  color: #89734d;
  font-family: 'FuturaBTWXX-Bold';
  font-weight: normal;
}

/**
 * Main
 */

@media (max-width: 992px) {
  .logo {
    width: 250px;
  }
}

.navbar {
  padding-top: 50px;
  padding-bottom: 50px;
}

@media (max-width: 992px) {
  .navbar-nav {
    padding-top: 2rem;
    text-align: center;
  }
}

@media (min-width: 992px) {
  .nav-col {
    -moz-box-pack: end;
    justify-content: flex-end;
  }
}

@media (max-width: 992px) {
  .nav-col {
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    flex-direction: column;
  }
}

.nav-link {
  color: #89734d;
  font-family: 'FuturaBTWXX-Bold';
}

@media (min-width: 992px) {
  .language-nav {
    margin-left: 2rem;
  }
}

.language-nav .active .language-link {
  color: #cec6b6;
}

.language-link {
  color: #89734d;
  font-family: 'FuturaBTWXX-Bold';
  display: block;
  padding-top: .60rem;
  padding-bottom: .60rem;
}

.language-link:hover {
  text-decoration: none;
}

.footer {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

@media (max-width: 992px) {
  .footer-col {
    margin-bottom: 30px;
  }
}

.social-link {
  margin-right: .2rem;
  margin-left: .2rem;
}

/**
 * Studio
 */

.studio-link {
  background-color: #89734d;
  color: #fff;
  display: block;
  font: 14px 'FuturaBTWXX-Bold';
  height: 22px;
  line-height: 22px;
  padding: 0 4px;
  margin: 1px 0;
}

.studio-link:hover,
.studio-link.active {
  background-color: #cec6b6;
  color: #fff;
  text-decoration: none;
}

/**
 * Diverse
 */

.card-link {
  display: block;
  position: relative;
  margin-bottom: 30px;
}

.card-table {
  display: table;
  height: 100%;
  width: 100%;
}

.card-cell {
  display: table-cell;
  font-size: 1.25rem;
  vertical-align: middle;
}

.card-img-overlay {
  background: rgba(137,115,77,.5);
  display: none;
}

.card-link:hover .card-img-overlay {
  display: block;
}

.fa-bars {
  color: #8d734a;
}

.owl-posts .owl-nav div {
  height: 100%;
  position: absolute;
  top: 0;
  width: 24px;
}

.owl-posts .owl-nav .owl-prev,
.owl-posts .owl-nav .owl-prev:hover {
  background: url(../images/prev.png) center center no-repeat;
  left: -48px;
}

.owl-posts .owl-nav .owl-next,
.owl-posts .owl-nav .owl-next:hover {
  background: url(../images/next.png) center center no-repeat;
  right: -48px;
}

.sub-title {
  font-size: font-size: 1.25rem !important;
}

.team {
  border-top: 2px solid #89734d;
  padding-top: 15px;
}

/**
 * Bootstrap
 */

.bg-dark {
  background-color: #ede9e3!important;
}

.bg-light {
  background-color: #f9f8f6!important;
}

.btn {
  border-radius: 0;
  font-weight: bold;
  padding: 0.5rem 3rem;
}

.btn-primary {
  background-color: #e03f3c;
  border-color: #e03f3c;
}

.card-img-overlay {
  color: #fff;
  text-align: center;
}

.dropdown-menu {
  border: none;
}

.dropdown-item {
  color: #89734d;
  font-family: 'FuturaBTWXX-Bold';
  padding: .25rem 1rem;
}

@media (max-width: 992px) {
  .dropdown-item {
    text-align: center;
  }
}

.dropdown-item.active,
.dropdown-item:active {
  background-color: transparent;
  color: #89734d;
}

.dropdown-item:hover {
  background-color: transparent;
  color: #cec6b6;
}

.form-control {
  padding: .375rem .75rem;
  border: none;
  border-radius: .25rem;
}

.form-control::-webkit-input-placeholder {
  text-align: center;
}

.form-control::-moz-placeholder {
  text-align: center;
}

.form-control:-ms-input-placeholder {
  text-align: center;
}

.form-control::placeholder {
  text-align: center;
}

.list-inline-item:not(:last-child) {
  margin-right: 0;
}

.list-pipe li a {
  display: inline-block;
}

.list-pipe li:after {
  content: "|";
}

.list-pipe li:last-child:after {
  content: "";
}

.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-light .navbar-brand {
  color: #af9d80;
}

.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand:hover {
  color: #8d734a;
}

.navbar-light .navbar-brand strong {
  color: #89734d;
}

.navbar-light .navbar-nav .nav-link {
  color: #89734d;
}

@media (min-width: 992px) {
  .navbar-light .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #cec6b6;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #cec6b6;
}

.navbar-light .navbar-toggler {
  border: none;
}

.navbar-light .navbar-toggler-icon {
  fill: #89734d;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke='rgba(137,115,77, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}